body {
  /* background: linear-gradient(#ffffff, #0099f1); */
  background: #ddedfa;
  font-family: 'Poppins', sans-serif;
}


  .ui.modal {
    border-radius: 20px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
    background-color: #eaf6ff;
  }


  .ui.container {
    text-align: center;
    padding-top: 50px;
  }

  .menuApp{
    background-color: #1c75bc;
    color:white;
    padding:20px;
  }

  .borderedContainer{
    border-radius: 3rem !important;
    background-color: #FFFEFC !important;
  }

  .isiDeskripsi{
    font-size:1.5rem;
    font-weight:bold;
  }

  #containerSoal{
    background-color:#FFFEFC;
  }